.ulasimbilgileri {
  display: block;
  align-items: center;
  padding: 1% 2%;
}

.iletisimwrapper1 {
  width: 100%;
}

.iletisimliste {
  width: 100%;
}

.iletisimwrapper2 {
  width: 100%;
}

.ulasimbilgileri2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
}

.iletisimwrapper3 {
  align-self: center;
  margin: 2%;
  align-items: center;
}

.iletisimwrapper4 {
  margin: 2%;
  align-items: center;
}

iframe {
  width: 100%;
}

.listelement {
  width: 100%;
  height: 100%;
  outline: black;
  display: flex;
  align-items: center;
  margin: 2px;
  padding: 5px;
  border-radius: 4px;
  flex-wrap: wrap;
  flex-grow: 0;
  box-shadow: 0px 2px 8px 0px rgba(14, 12, 12, 0.1);
  word-break: break-word;
}
.listheader {
  color: #000080;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
  outline: black;
  padding: 5px;
  border-radius: 8px;
  font-weight: bold;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.2);
}
.haritaheader {
  display: flex;
  justify-content: center;
  margin: 2%;
  color: #000080;
  /*margin-top: 0 !important;*/
  font-size: 1.3rem;
  outline: black;
  padding: 5px;
  border-radius: 8px;
  font-weight: bold;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.2);
}

.contact-us {
  width: 100%;
  border-radius: 20px;
}
.container {
  margin: auto;
  width: 100%;
}

.contact-title {
  width: 100%;
  color: #000080;
  display: flex;
  justify-content: center;
  padding: 1%;
  margin-bottom: 1%;
  font-weight: 900;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  outline: black;
}
.contact-title h2 {
  font-size: 2rem;
}

.row1 {
  display: block;
}
.satir1 {
  margin: 1%;
  width: 100%;
}

.container input {
  width: 100%;
  height: 40px;
  border-radius: 20px;
  background-color: white;
  outline: none;
  border: none;
  box-shadow: none;
  font-size: 1rem;
  font-weight: 500;
  margin-bottom: 1%;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
  padding-left: 5px;
  width: 100%;
}
.container textarea {
  min-width: 100% !important;
  max-width: 100% !important;
  min-height: 170px !important;
  max-height: 350px !important;
  border-radius: 20px;
  background-color: white;
  outline: none;
  border: none;
  font-size: 1rem;
  font-weight: 500;
  margin-bottom: 5px;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
  padding-left: 7px;
  background-attachment: local !important;
}
.birthdate {
  display: flex;
}
.satir2 {
  display: grid;
  margin-bottom: 2%;
}
.container button {
  font-size: 13px;
  color: #fff;
  background-color: #000080;
  padding: 12px 30px;
  margin-bottom: 2%;
  border-radius: 22px;
  font-weight: 600;
  text-transform: uppercase;
  transition: all 0.3s;
  border: none;
  outline: none;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
}
.container button:hover {
  opacity: 0.9;
}
.container button:disabled {
  background-color: #ccc;
}

.alert {
  font-size: 16px;
  color: #fff;
  background-color: #41d1aa;
  padding: 12px 30px;
  margin-bottom: 2%;
  border-radius: 22px;
  font-weight: 650;
  transition: all 0.3s;
  border: none;
  outline: none;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
  text-align: center;
}
.alert:hover {
  opacity: 0.9;
}

@media (max-width: 625px) {
  .ulasimbilgileri2 {
    display: grid;
    place-items: center;
  }
}

@media (min-width: 625px) {
  .ulasimbilgileri {
    display: grid;
    width: 100%;
    gap: 3%;
    grid-template-columns: 1fr 1fr 1fr;
    place-items: baseline;
    margin-top: 2%;
    padding: 2%;
  }
  .satir2 {
    display: grid;
    position: relative;
  }
  .satir2 .button {
    display: flex;
    width: max-content;
  }
  .satir2 .alert {
    display: flex;
    width: max-content;
  }
}

@media (max-width: 625px) {
  .iletisimwrapper2 {
    width: 90%;
    padding: 0;
    margin: auto;
  }
  .iletisimwrapper1 {
    width: 90%;
    padding: 0;
    margin: auto;
  }

  .row1 {
    display: block;
  }
  .iletisimwrapper1 {
    margin-top: 5% !important;
  }
  .iletisimwrapper2 {
    margin-top: 5% !important;
  }
  .contact-us {
    /* margin-top: 5% !important;
            margin-bottom: 5% !important;*/
    width: 90%;
    margin: 5% auto 5% auto;
  }
}
